body, table, tr, td, font    {font-size: 11pt; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}
form, input, select {font-size: 10pt; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}
ul{font-size: 9pt; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}
.h1        {font-size: 12pt; font-weight: bold; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}
#h1        {font-size: 12pt; font-weight: bold; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}

.h2        {font-size: 16pt; font-weight: bold; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}
#h2        {font-size: 16pt; font-weight: bold; font-family: Arial Cyr, Arial, Verdana Cyr, Verdana}

p           { font-size: 9pt; font-family: "Arial Cyr", Arial, "Verdana Cyr", Verdana; text-align: left} 
.left_menu  { font-size: 10pt; text-decoration:none; } 
#left_menu  { font-size: 10pt; text-decoration:none; } 

.small_link { font-size: 10pt; } 
#small_link { font-size: 10pt; } 

.table { font-size: 10pt; font-weight: bold; } 
#table { font-size: 10pt; font-weight: bold; } 

.big_tbl { font-size: 9pt; font-weight: bold; } 
#bigtbl { font-size: 9pt; font-weight: bold; } 

.small_tbl { font-size: 9pt;  } 
#small_tbl { font-size: 9pt;  } 

.clip_tbl  { width:525px; }
